﻿
.product-container > .area2 > .back-link {
    width: 130px;
    height: 44px;
    background-color: #999999;
    border-radius: 20px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-container > .area2 > .back-link:link { color: #ffffff; }
.product-container > .area2 > .back-link:hover { color: #ffffff; }
.product-container > .area2 > .back-link:active { color: #ffffff; }

.product-container > .area2 > .content > .right > .main-box > .item > .action-box > .price-row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.product-container > .area2 > .content > .right > .main-box > .item > .action-box > .action-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.product-container > .area2 > .content > .right > .main-box > .item > .action-box > .action-buttons > .add-to-cart-btn {
    width: 34px;
    height: 34px;
    background-color: #8cbdcd;
    border-radius: 20px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.product-container > .area2 > .content > .right > .main-box > .item > .action-box > .action-buttons > .add-to-cart-btn:disabled {
    cursor: wait;
    opacity: 0.6;
}

.product-container > .area2 > .content > .right > .main-box > .item > .action-box > .price-row > .inquire-price {
    color: #d99c43;
}

@media screen and (max-width: 767px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 70px;
        margin-bottom: 40px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .product-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        padding: 0px 15px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: calc(50% - 10px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(1),
    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(2) {
        margin-top: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(odd) {
        padding-left: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(even) {
        padding-right: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item {
        width: calc((100% - 10px) / 2);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box {
        width: 100%;
        margin-bottom: 20px;
        padding-bottom: 100%;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box + .box {
        margin-top: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .p-name {
        color: #000000;
        min-height: 63px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price {
        color: #ff542f;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price > span {
        color: #000000;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 1px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin: 70px 0px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 40px;
    }

    .product-container > .area2 > .content {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        padding: 0px 15px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: calc(50% - 10px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(1),
    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(2) {
        margin-top: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(odd) {
        padding-left: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification:nth-child(even) {
        padding-right: 10px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item {
        width: calc((100% - 10px) / 2);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box {
        width: 100%;
        margin-bottom: 20px;
        padding-bottom: 100%;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box + .box {
        margin-top: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .p-name {
        color: #000000;
        min-height: 63px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price {
        color: #ff542f;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price > span {
        color: #000000;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 1px;
    }
}

@media screen and (min-width: 1025px) {
    .product-container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-top: 250px;
        margin-bottom: 80px;
    }

    .product-container > .area1 {
        width: 100%;
        height: 50px;
        border-top: 1px solid #999999;
        border-bottom: 1px solid #999999;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .product-container > .area1 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area1 > .content > .path-box > i {
        color: #999999;
        font-size: 13px;
        margin-right: 5px;
    }

    .product-container > .area1 > .content > .path-box > span {
        color: #999999;
        font-weight: 700;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 80px;
        margin-top: 80px;
    }

    .product-container > .area2 > .content {
        max-width: var(--page-max-width);
        width: var(--page-width);
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 40px;
    }

    .product-container > .area2 > .content > .left {
        width: 260px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .header {
        width: 100%;
        height: 60px;
        background-color: #e7733b;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
        padding: 0px 20px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification + .classification {
        margin-top: 25px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > .h4 {
        color: #000000;
        font-size: 18px;
    }

    .product-container > .area2 > .content > .left > .classification-box > .classification > a {
        width: 100%;
        color: #999999;
        display: block;
        font-weight: 700;
    }

    .product-container > .area2 > .content > .right {
        width: calc(100% - 300px);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .product-container > .area2 > .content > .right > .main-box {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: wrap;
        gap: 30px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item {
        width: calc((100% - 60px) / 3);
        border: 1px solid #999999;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 20px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box {
        width: 100%;
        margin-bottom: 20px;
        padding-bottom: 100%;
        position: relative;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .img-box > img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box + .box {
        margin-top: 10px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .p-name {
        color: #000000;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price {
        color: #ff542f;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 2px;
    }

    .product-container > .area2 > .content > .right > .main-box > .item > .box > .price-row > .p-price > span {
        color: #000000;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 1px;
    }
}
